« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 10 : Ligne 10 :


table.wikitable {background:#a1daf8;
table.wikitable {background:#a1daf8;
   border:6px outset #a1daf8;
   border:2px outset #a1daf8;
}
}

Version du 9 janvier 2012 à 15:21

/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#a1daf8;
  border:6px outset #a1daf8;
}

table.wikitable {background:#a1daf8;
  border:2px outset #a1daf8;
}